/* Son of Suckerfish Dropdowns
---------------------------------------------------------
Originally developed by Patrick Griffiths and Dan Webb
http://www.htmldog.com/articles/suckerfish/dropdowns/
---------------------------------------------------------
NOTE: After a deep research, we decide to divide this
CSS into 2 parts. The first part will define the layout.
The second part will define the visual look for this menu.
---------------------------------------------------------*/

/*--------------------------- LAYOUT ----------------------------*/
#mainnav, #mainnav ul {
	padding: 0;
	margin: 0;
	line-height: 20px;
}

#mainnav {
    position:relative;
}

#mainnav a {
	display: block;
	line-height: 20px;
	margin: 0;
	padding: 10px 20px;
}

#mainnav li { /* all list items */
	float: left;
	margin: 0;
	padding: 0;
}

#mainnav li ul { /* second-level lists */
	position: absolute;
	width: 202px;
	/*
	 * Using left instead of display to hide menus because display: none isn't
	 * read by screen readers
	 */
	left: -999em;
}

#mainnav ul ul a { /* sub-links */
	width: 160px;
}

#mainnav li ul ul { /* third-and-above-level lists */
	margin: -42px 0 0 200px;
}

#mainnav li:hover ul ul,
#mainnav li:hover ul ul ul,
#mainnav li.sfhover ul ul,
#mainnav li.sfhover ul ul ul {
	left: -999em;
}

#mainnav li:hover ul,
#mainnav li li:hover ul,
#mainnav li li li:hover ul,
#mainnav li.sfhover ul,
#mainnav li li.sfhover ul,
#mainnav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
/*--------------------------- VISUAL ----------------------------*/
/* -------- All levels -------- */
#mainnavwrap {
	background:url(../images/menu_bg.png) top center repeat-x;
}
#mainnav ul, #mainnav li {
	background-image: none;
	list-style: none;
}

#mainnav span.separator {
	display:none;
}

/* -------- Top level -------- */
#mainnav > ul {
	background:url(../images/menu_bg.png) top center repeat-x;
	padding-left: 20px;
}

#mainnav > ul > li {
	background-color: #853f0d;
	border-left: 1px solid #a85012;
	border-right: 1px solid #74370b;
	margin-right: 1px;
}

#mainnav > ul > li.active {
	background: url(../images/arrow2.png) no-repeat bottom center #853f0d;
	color: #CCCCCC;
}

#mainnav > ul > li:hover,
#mainnav > ul > li:active,
#mainnav > ul > li:focus {
	background: url(../images/arrow2.png) no-repeat bottom center #98480F;
	color: #FFFFFF;
}

/* -------- sub-levels -------- */
#mainnav ul ul li {
	border-left: 1px solid #a85012;
	border-right: 1px solid #74370b;
	border-top: 1px solid #a85012;
	border-bottom: 1px solid #74370b;
	margin-bottom: 1px;
}

#mainnav li ul { /* second-level lists */
	background-color: #98480F;
}

#mainnav li a {
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
}

#mainnav ul ul  li:hover,
#mainnav ul ul  li:active,
#mainnav ul ul  li:focus {
	background: #853f0d;
	color: #FFFFFF;
}
/*old css*/
/* Son of Suckerfish Dropdowns
---------------------------------------------------------
Originally developed by Patrick Griffiths and Dan Webb
http://www.htmldog.com/articles/suckerfish/dropdowns/
---------------------------------------------------------
NOTE: After a deep research, we decide to divide this
CSS into 2 parts. The first part will define the layout.
The second part will define the visual look for this menu.
---------------------------------------------------------*/

#mainnav ul.menu {
	margin: 0; /* all lists */
	padding: 0;
	float: left;
	border-right: 1px solid #98480F;
}

#mainnav ul.menu ul {
	margin: 0; /* all lists */
	padding: 0;
}

#mainnav ul.menu li {
	margin: 0; /* all list items */
	padding: 0;
	float: left;
	display: block;
	background: none;
	cursor: pointer;
	position: relative;
	list-style: none;
}

#mainnav ul.menu li ul {
	width: 16.4em;
	position: absolute; /* second-level lists */
	z-index: 99;
	height: auto;
	w\idth: 15.9em;
}

#mainnav ul.menu li ul ul {
	margin: -1.5em 0 0 14em; /* third-and-above-level lists */
}

#mainnav ul.menu li li {
	padding: 0 1em 0 0;
	margin: 0;
	width: 14.9em;
}

#mainnav ul.menu ul a {
	width: 14.8em;
	w\idth: 10.8em;
}

#mainnav ul.menu li ul {
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#mainnav ul.menu li:hover ul ul, #mainnav ul.menu li:hover ul ul ul,
#mainnav ul.menu li.sfhover ul ul, #mainnav ul.menu li.parentsfhover ul ul, #mainnav ul.menu li.parent-activesfhover ul ul, #mainnav ul.menu li.activesfhover ul ul,
#mainnav ul.menu li.sfhover ul ul ul, #mainnav ul.menu li.parentsfhover ul ul ul, #mainnav ul.menu li.parent-activesfhover ul ul ul, #mainnav ul.menu li.activesfhover ul ul ul {
	left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#mainnav ul.menu li:hover ul, #mainnav ul.menu li li:hover ul, #mainnav ul.menu li li li:hover ul,
#mainnav ul.menu li.sfhover ul, #mainnav ul.menu li.parentsfhover ul, #mainnav ul.menu li.parent-activesfhover ul, #mainnav ul.menu li.activesfhover ul,
#mainnav ul.menu li li.sfhover ul, #mainnav ul.menu li li.havesubchildsfhover ul, #mainnav ul.menu li li.havesubchild-activesfhover ul, #mainnav ul.menu li li.activesfhover ul,
#mainnav ul.menu li li li.sfhover ul, #mainnav ul.menu li li li.havesubchildsfhover ul, #mainnav ul.menu li li li.havesubchild-activesfhover ul, #mainnav ul.menu li li li.activesfhover ul {
	left: auto;
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#mainnav ul.menu li a {
	margin: 0;
	padding: 9px 25px;
	border-left: 1px solid #98480F;
	border-right: 1px solid #74370b;
	display: block;
	color: #CCCCCC;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
}

#mainnav ul.menu li a:hover,
#mainnav ul.menu li a:active,
#mainnav ul.menu li a:focus {
	background: url(../images/arrow2.png) no-repeat bottom center #98480F;
	color: #FFFFFF;
}

#mainnav ul.menu li {
	margin: 0;
}

#mainnav ul.menu li:hover,
#mainnav ul.menu li.sfhover,
#mainnav ul.menu li.parentsfhover,
#mainnav ul.menu li.parent-activesfhover {
	background: url(../images/arrow2.png) no-repeat bottom center #98480F;
	color: #FFFFFF;
}

#mainnav ul.menu li.active a,
#mainnav ul.menu li.active a:hover,
#mainnav ul.menu li.active a:active,
#mainnav ul.menu li.active a:focus {
	background: url(../images/arrow2.png) no-repeat bottom center #74370b;
	color: #FFFFFF;
}

/* 2nd level and above */
#mainnav ul.menu li ul {
	border: 1px solid #98480F;
	background: url(../images/opaque.png);
}

#mainnav ul.menu li ul li {
	border-top: 1px solid #ba5914;
	border-bottom: 1px solid #853f0d;
	background: none;
}

#mainnav ul.menu li ul a {
	border-right: none;
	margin: 0;
	padding: 7px 10px;
	background: none;
	color: #CCCCCC;
	font-weight: normal;
	line-height: normal;
	text-transform: none;
}

#mainnav ul.menu li.havesubchild,
#mainnav ul.menu li.havesubchild-active {
	background: url(../images/bullet2.gif) no-repeat 94% 50%;
}

#mainnav ul.menu li ul a:hover,
#mainnav ul.menu li ul a:active,
#mainnav ul.menu li ul a:focus,
#mainnav ul.menu ul li:hover,
#mainnav ul.menu ul li.sfhover,
#mainnav ul.menu ul li.havesubchildsfhover,
#mainnav ul.menu ul li.havesubchild-activesfhover,
#mainnav ul.menu ul ul li:hover,
#mainnav ul.menu ul ul li.sfhover,
#mainnav ul.menu ul ul li.havesubchildsfhover,
#mainnav ul.menu ul ul li.havesubchild-activesfhover {
	background: #74370b;
	color: #CCCCCC;
}

#mainnav ul.menu ul li.active a,
#mainnav ul.menu ul li.active a:hover,
#mainnav ul.menu ul li.active a:active,
#mainnav ul.menu ul li.active a:focus {
	background: none !important;
	color: #FFFFFF;
	font-weight: bold;
}

#mainnav ul.menu li.active li a,
#mainnav ul.menu li.active li a:hover,
#mainnav ul.menu li.active li a:active,
#mainnav ul.menu li.active li a:focus {
	background: none !important;
}

#mainnav h3 {
	display: none;
}

#mainnav .moduletable_menu {
	background: none;
	margin: 0;
	padding: 0;
}